/*@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");*/
/*label*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    /*font: inherit;*/
    vertical-align: baseline
}

@media only screen and (min-width: 360px) and (max-width: 390px) {
    body {
        /*background-color: red !important;*/
    }


    .rectangle-361 {
        background-color: var(--white);
        border-radius: 10px;
        box-shadow: 0px 1px 3px #0000001a;
        height: 10px;
        left: 0;
        position: absolute;
        top: 12px;
        width: 300px !important;
    }

    .line-3 {
        height: 1px;
        left: 0px !important;
        position: relative;
        /*top: 220px;*/
        width: 100% !important;
    }

    .released {
        float: left;
        left: 30px !important;
        letter-spacing: 0;
        line-height: normal;
        position: relative;
        /*top: 169px;*/
    }

    .sample-received {
        float: left;
        left: 20px !important;
        letter-spacing: 0;
        line-height: normal;
        position: relative;
        /*top: 169px;*/
    }

    .test-text {
        align-self: center;
        letter-spacing: 0;
        line-height: normal;
        margin-bottom: 4.0px;
        min-height: 18px;
        width: auto !important;
    }

    .line-10 {
        height: 2px;
        left: 200px !important;
        position: absolute;
        top: 240px !important;
        width: 23px;
    }

    .test-id {
        float: left;
        left: 5px !important;
        letter-spacing: 0;
        line-height: normal;
        position: relative;
        /*top: 169px;*/
    }


    .group-847 {
        align-items: flex-start;
        display: flex;
        gap: 0px !important;
        height: 32px;
        left: 5px !important;
        min-width: 1025px;
        position: relative;
        margin-top: 15px;
        /*top: 15px;*/
    }

    .group-836 {
        align-items: flex-start;
        display: flex;
        flex-direction: column;
        gap: 4px;
        left: 100px !important;
        min-height: 43px;
        position: absolute;
        top: 44px;
        width: 229px;
    }

    .order-received {
        float: left;
        left: 10px !important;
        letter-spacing: 0;
        line-height: normal;
        position: relative;
        /*top: 169px;*/
    }

    .release-time-text {
        left: 15px !important;
        letter-spacing: 0;
        line-height: normal;
        position: relative;
        text-align: center;
        height: 100%;
        width: 80px !important;
    }

    .upload-goal-text {
        letter-spacing: 0;
        line-height: normal;
        position: relative;
        text-align: center;
        height: 100%;
        width: 80px !important;
        left: 12px !important;
    }

    .order-received-text {
        height: 100%;
        left: 5px !important;
        letter-spacing: 0;
        line-height: normal;
        position: relative;
        text-align: center;
        width: 80px !important;
    }

    .samples-received-text {
        letter-spacing: 0;
        line-height: normal;
        position: relative;
        text-align: center;
        height: 100%;
        width: 80px !important;
        left: 12px !important;
    }

    .overlap-group-1 {
        border-radius: 10px;
        height: 66px;
        position: relative;
        /*width: auto !important;*/
    }

    .MobileMenu {
        background-color: var(--main-blue) !important;
        display: block !important;
    }

        .MobileMenu #mobileLinks {
            display: none;
            margin-left: 40px;
            height: 60px;
            margin-top: 10px;
        }

        .MobileMenu a {
            color: white;
            padding: 14px 16px;
            text-decoration: none;
            font-size: 17px;
            /*display: block;*/
        }

    .side-nav, .side-nav-collapse {
        display: none !important;
        /*align-items: center;*/
        /*background-color: var(--main-blue);
        display: flex;
        flex-direction: column;
        left: 0;*/
        /*min-height: 950px;*/
        /*padding: 15px 0;
        position: fixed;
        top: 0;
        width: 272px;
        z-index: 4;
        height: 100%;
        overflow-y: auto;*/
    }

    .searchUnitContainer {
        align-items: flex-start;
        background-color: var(--gray-02);
        box-shadow: 0px 1px 6px #aabbd3;
        /*cursor: pointer;*/
        display: flex;
        flex-direction: column;
        gap: 15px;
        left: 0px !important;
        padding: 20px 28px !important;
        position: inherit !important;
        top: auto !important;
        /*position: fixed;
        top: 0;*/
        min-width: auto !important;
        z-index: 3;
    }

    .sftp {
        color: var(--black-color);
        font-weight: 500;
        line-height: normal;
        min-height: 19px;
        width: auto !important;
    }

    .title {
        letter-spacing: 0;
        line-height: normal;
        min-height: 30px;
        border: none;
        outline: none;
        width: auto !important;
        /*width: 310px;*/
    }

    .samples-received-dec {
        align-self: stretch;
        height: 46px;
        letter-spacing: 0;
        line-height: normal;
        margin-bottom: -1.00px;
        position: relative;
        text-align: center;
        width: 115px;
        text-align: center;
        margin-left: 15px;
    }

    .short-progress-bar-components {
        align-items: flex-end;
        display: flex;
        height: 118px;
        margin-right: -35px !important;
        left: 0px !important;
        /*min-width: 732px;*/
        position: relative !important;
        top: 100px !important;
    }

    .progress-icon-5 {
        align-items: flex-start;
        display: flex;
        height: 44px;
        left: 35% !important;
        top: -11px;
        /*     min-width: 32px;
        padding: 6px 0;*/
    }

    .progress-icon-6 {
        align-items: flex-start;
        display: flex;
        height: 44px;
        left: 35% !important;
    }

    .progress-icon-4 {
        align-items: flex-start;
        display: flex;
        height: 45px;
        left: 35% !important;
        top: -11px;
    }
}

@media only screen and (min-width: 391px) and (max-width: 480px) {
    body {
        /*background-color: red !important;*/
    }

    .rectangle-361 {
        background-color: var(--white);
        border-radius: 10px;
        box-shadow: 0px 1px 3px #0000001a;
        height: 10px;
        left: 0;
        position: absolute;
        top: 12px;
        width: 300px !important;
    }

    .line-3 {
        height: 1px;
        left: 0px !important;
        position: relative;
        /*top: 220px;*/
        width: 100% !important;
    }

    .released {
        float: left;
        left: 47px !important;
        letter-spacing: 0;
        line-height: normal;
        position: relative;
        /*top: 169px;*/
    }

    .sample-received {
        float: left;
        left: 28px !important;
        letter-spacing: 0;
        line-height: normal;
        position: relative;
        /*top: 169px;*/
    }

    .test-text {
        align-self: center;
        letter-spacing: 0;
        line-height: normal;
        margin-bottom: 4.0px;
        min-height: 18px;
        width: auto !important;
    }

    .line-10 {
        height: 2px;
        left: 200px !important;
        position: absolute;
        top: 240px !important;
        width: 23px;
    }

    .test-id {
        float: left;
        left: 5px !important;
        letter-spacing: 0;
        line-height: normal;
        position: relative;
        /*top: 169px;*/
    }


    .group-847 {
        align-items: flex-start;
        display: flex;
        gap: 0px !important;
        height: 32px;
        left: 5px !important;
        min-width: 1025px;
        position: relative;
        margin-top: 15px;
        /*top: 15px;*/
    }

    .group-836 {
        align-items: flex-start;
        display: flex;
        flex-direction: column;
        gap: 4px;
        left: 120px !important;
        min-height: 43px;
        position: absolute;
        top: 44px;
        width: 229px;
    }

    .order-received {
        float: left;
        left: 10px !important;
        letter-spacing: 0;
        line-height: normal;
        position: relative;
        /*top: 169px;*/
    }

    .release-time-text {
        left: 15px !important;
        letter-spacing: 0;
        line-height: normal;
        position: relative;
        text-align: center;
        height: 100%;
        width: 80px !important;
    }

    .upload-goal-text {
        letter-spacing: 0;
        line-height: normal;
        position: relative;
        text-align: center;
        height: 100%;
        width: 80px !important;
        left: 12px !important;
    }

    .order-received-text {
        height: 100%;
        left: 5px !important;
        letter-spacing: 0;
        line-height: normal;
        position: relative;
        text-align: center;
        width: 80px !important;
    }

    .samples-received-text {
        letter-spacing: 0;
        line-height: normal;
        position: relative;
        text-align: center;
        height: 100%;
        width: 80px !important;
        left: 12px !important;
    }

    .overlap-group-1 {
        border-radius: 10px;
        height: 66px;
        position: relative;
        /*width: auto !important;*/
    }

    .MobileMenu {
        background-color: var(--main-blue) !important;
        display: block !important;
    }

        .MobileMenu #mobileLinks {
            display: none;
            margin-left: 40px;
            height: 60px;
            margin-top: 10px;
        }

        .MobileMenu a {
            color: white;
            padding: 14px 16px;
            text-decoration: none;
            font-size: 17px;
            /*display: block;*/
        }

    /*    .MobileMenu {
        background-color: var(--main-blue) !important;
        height: 108px !important;
        display: block !important;
    }

    .MobileMenu #mobileLinks {
        display: none;
        margin-left: 40px;
        height: 60px;
        margin-top: 10px;
    }

    .MobileMenu a {
        color: white;
        padding: 14px 16px;
        text-decoration: none;
        font-size: 17px;
        display: block;
    }*/

    .side-nav, .side-nav-collapse {
        display: none !important;
        /*align-items: center;*/
        /*background-color: var(--main-blue);
        display: flex;
        flex-direction: column;
        left: 0;*/
        /*min-height: 950px;*/
        /*padding: 15px 0;
        position: fixed;
        top: 0;
        width: 272px;
        z-index: 4;
        height: 100%;
        overflow-y: auto;*/
    }

    .searchUnitContainer {
        align-items: flex-start;
        background-color: var(--gray-02);
        box-shadow: 0px 1px 6px #aabbd3;
        /*cursor: pointer;*/
        display: flex;
        flex-direction: column;
        gap: 15px;
        left: 0px !important;
        padding: 20px 28px !important;
        position: inherit !important;
        top: auto !important;
        /*position: fixed;
        top: 0;*/
        min-width: auto !important;
        z-index: 3;
    }

    .sftp {
        color: var(--black-color);
        font-weight: 500;
        line-height: normal;
        min-height: 19px;
        width: auto !important;
    }

    .title {
        letter-spacing: 0;
        line-height: normal;
        min-height: 30px;
        border: none;
        outline: none;
        width: auto !important;
        /*width: 310px;*/
    }

    .samples-received-dec {
        align-self: stretch;
        height: 46px;
        letter-spacing: 0;
        line-height: normal;
        margin-bottom: -1.00px;
        position: relative;
        text-align: center;
        width: 115px;
        text-align: center;
        margin-left: 15px;
    }

    .short-progress-bar-components {
        align-items: flex-end;
        display: flex;
        height: 118px;
        left: 0px !important;
        margin-right: -15px !important;
        /*min-width: 732px;*/
        position: relative !important;
        top: 100px !important;
    }

    .progress-icon-5 {
        align-items: flex-start;
        display: flex;
        height: 44px;
        left: 35% !important;
        top: -11px;
        /*     min-width: 32px;
        padding: 6px 0;*/
    }

    .progress-icon-6 {
        align-items: flex-start;
        display: flex;
        height: 44px;
        left: 35% !important;
    }

    .progress-icon-4 {
        align-items: flex-start;
        display: flex;
        height: 45px;
        left: 35% !important;
        top: -11px;
    }
}

.MobileMenu {
    display: none;
}

.subMenuSpacing {
    height: 15px;
    margin-left: 70px;
    margin-top: 2.58px;
    width: 15px;
}

.subMenuSpacing2 {
    height: 15px;
    margin-left: 80px;
    margin-top: 2.58px;
    width: 15px;
}

.searchUnitContainer {
    align-items: flex-start;
    background-color: var(--gray-02);
    box-shadow: 0px 1px 6px #aabbd3;
    /*cursor: pointer;*/
    display: flex;
    flex-direction: column;
    gap: 15px;
    left: 272px;
    padding: 39px 58px;
    position: fixed;
    top: 0;
    min-width: 1168px;
    z-index: 3;
}

.unit-id-search {
    letter-spacing: 0;
    line-height: normal;
    margin-top: 1px;
    min-height: 24px;
    white-space: nowrap;
}

.overlap-group-1 {
    border-radius: 10px;
    height: 66px;
    position: relative;
    /*width: 1049px;*/
}

.main-card {
    align-items: flex-start;
    background-color: var(--white);
    border-radius: 10px;
    box-shadow: 0px 1px 3px #0000001a;
    display: flex;
    height: 66px;
    left: 0;
    /*min-width: 1049px;*/
    padding: 16px 0px 16px 60px;
    position: absolute;
    top: 0;
}

.sftp {
    color: var(--black-color);
    font-weight: 500;
    line-height: normal;
    min-height: 19px;
    width: 174px;
}

.title {
    letter-spacing: 0;
    line-height: normal;
    min-height: 30px;
    border: none;
    outline: none;
    width: 990px;
    /*width: 310px;*/
}

.searchIcon {
    height: 26px;
    left: 20px;
    position: absolute;
    top: 21px;
    width: 26px;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block
}

/*body {
    line-height: 1
}*/

ol, ul {
    list-style: none
}

blockquote, q {
    quotes: none
}

    blockquote:before, blockquote:after, q:before, q:after {
        content: '';
        content: none
    }

table {
    border-collapse: collapse;
    border-spacing: 0
}


/*@import url("https://fonts.googleapis.com/css?family=Barlow:400italic,900,600,700,500,400|Oswald:400");*/

.ePortalSelect {
    align-items: center;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url(../../Content/Images/Figma/polygon-1-17.svg);
    background-position: 100%;
    background-color: var(--gray-02);
    background-repeat: no-repeat;
    background-origin: content-box;
    /*no-repeat right var(--gray-02);*/
    gap: 400px;
    height: 51px;
    /*padding: 0.5rem;*/
    padding: 13px 14px 13px 22px;
    position: relative;
    max-width: 340px;
    /*width: 340px;*/
    border: 0;
    font-weight: 500;
    font-family: 'Barlow'
}

.figmaInput {
    align-items: center;
    -webkit-appearance: none;
    -moz-appearance: none;
    /*background-image: url(../../Content/Images/Figma/polygon-1-17.svg);*/
    background-position: 100%;
    background-color: var(--gray-02);
    background-repeat: no-repeat;
    background-origin: content-box;
    /*no-repeat right var(--gray-02);*/
    gap: 400px;
    height: 51px;
    /*padding: 0.5rem;*/
    padding: 13px 14px 13px 22px;
    position: relative;
    max-width: 340px;
    /*width: 340px;*/
    width: 100%;
    border: 0;
    font-weight: 500;
}

.search-select2-auto {
    align-items: center;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url(../../Content/Images/Figma/polygon-1-17.svg);
    background-position: 100%;
    background-color: var(--gray-02);
    background-repeat: no-repeat;
    background-origin: content-box;
    /*no-repeat right var(--gray-02);*/
    gap: 400px;
    height: 61px;
    width: 80%;
    /*padding: 0.5rem;*/
    padding: 13px 14px 13px 22px;
    position: relative;
    /*width: 340px;*/
    border: 0;
    font-weight: 500;
    font-family: 'Barlow'
}

.screen a {
    display: contents;
    text-decoration: none;
}

.container-center-horizontal {
    /*display: flex;*/
    flex-direction: row;
    justify-content: center;
    pointer-events: none;
    width: 100%;
}

    .container-center-horizontal > * {
        flex-shrink: 0;
        pointer-events: auto;
    }

.align-self-flex-start {
    align-self: flex-start;
}

.align-self-flex-center {
    align-self: flex-center;
}

.valign-text-middle {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

* {
    box-sizing: border-box;
}

.component-1new-order {
    height: 18px;
    margin-top: 2.0px;
    width: 18px;
}

.advanced-search {
    letter-spacing: 0;
    line-height: normal;
    min-height: 13px;
    white-space: nowrap;
    width: 109px;
}

.order-received-dec-0 {
    align-self: stretch;
    flex: 1;
    letter-spacing: 0;
    line-height: normal;
    position: relative;
    text-align: center;
}

.latest-release-dec-0 {
    align-self: stretch;
    /*height: 46px;*/
    letter-spacing: 0;
    line-height: normal;
    /*margin-bottom: -2.10px;*/
    position: relative;
    text-align: center;
    z-index: 0;
}

.samples-received-dec {
    align-self: stretch;
    /*height: 46px;*/
    letter-spacing: 0;
    line-height: normal;
    /*margin-bottom: -1.00px;*/
    position: relative;
    text-align: center;
}

.group-803 {
    align-items: center;
    align-self: flex-end;
    display: flex;
    gap: 8px;
    height: 41px;
    min-width: 144px;
}

.group-802 {
    align-items: flex-start;
    display: flex;
    flex-direction: column;
    gap: 3px;
    min-height: 41px;
    width: 92px;
}


.testing-solutions {
    letter-spacing: 0.16px;
    line-height: normal;
    margin-left: 2px;
    min-height: 16px;
}



.order-container {
    align-items: flex-end;
    display: flex;
    gap: 16px;
    margin-right: 45.0px;
    margin-top: 23px;
    min-width: 163px;
}

.search-container {
    align-items: flex-start;
    align-self: flex-start;
    display: flex;
    gap: 16px;
    margin-left: 32px;
    margin-top: 40px;
    min-width: 139px;
}

.component-1-1 {
    align-self: flex-end;
    height: 18px;
    width: 18px;
}

.password-container {
    align-items: flex-start;
    display: flex;
    gap: 16px;
    height: 21px;
    margin-right: 44.0px;
    margin-top: 40px;
    min-width: 164px;
}

.cts-logo-1 {
    /*height: 22px;*/
    width: 150px;
}

a:hover {
    cursor: pointer;
}

.logo-with-text {
    content: url("../../Content/Images/CTSConnect_wide.svg");
    width: 150px;
}

.logo-without-text {
    content: url("../../Content/Images/CTSConnect_collapsed.svg");
    width: 35px;
    margin-left: -8px;
}

.side-nav, .side-nav-collapse {
    /*align-items: center;*/
    background-color: var(--main-blue);
    display: flex;
    flex-direction: column;
    left: 0;
    /*min-height: 950px;*/
    padding: 15px 0;
    position: fixed;
    top: 0;
    width: 272px;
    z-index: 4;
    height: 100%;
    overflow: auto;
    overflow-x: hidden;
}

.side-nav-collapse {
    max-width: 60px;
}

    .side-nav-collapse .nav-padding {
        margin-left: 15px;
    }

    .side-nav-collapse h4 {
        display: none;
    }

.layout-nav-collapse .searchUnitContainer {
    left: 35px !important;
    padding: 39px 58px;
    position: fixed;
    top: 0;
    /*min-width: 1168px;*/
    z-index: 3;
}

.layout-nav-collapse .frame-871 {
    left: -240px;
}

.layout-nav-collapse .content {
    margin-left: -230px;
}

#NavMenu {
    margin-top: 20px;
}

.side-menu-item h4, .side-menu-item-active h4 {
    font-weight: 400;
    height: 20px;
    line-height: normal;
    white-space: nowrap;
    vertical-align: middle;
}

#FirstNav .side-menu-item-active {
    margin-top: 10px;
}

.side-menu-item h4 {
    color: var(--white);
}

.side-menu-item-active h4 {
    color: var(--blue-01);
    font-weight: 500;
}

.side-menu-item, .side-menu-item-active {
    align-items: flex-end;
    display: flex;
    gap: 16px;
    height: 20px;
    margin-top: 0px;
    margin-left: 0px;
    margin-bottom: 10px;
    min-width: 152px;
    color: var(--white);
    font-weight: 400;
    line-height: normal;
    white-space: nowrap;
    min-height: 40px;
    padding-left: 5px;
}

.side-menu-item-active {
    align-items: center;
    background-color: var(--blueberry);
    border-right-color: var(--blue-01);
    border-right-width: 5px;
    border-right-style: solid;
    text-align: left;
    margin-bottom: -10px;
    font-weight: 400;
    color: var(--blue-01);
}

.inner-sub-menu .side-menu-item, .inner-sub-menu .side-menu-item-active {
    margin-left: -10px;
}

.side-nav .nav-padding {
    margin-left: 30px;
}

.inner-sub-menu .nav-padding {
    margin-left: 40px;
}

#expand-result, #expand-admin, #expand-admin-test, #expand-admin-notification, #expand-admin-dss {
    color: white;
    float: right;
}

#expand-result {
    margin-left: 90px;
}

#expand-admin {
    margin-left: 95px;
}

#expand-admin-test {
    margin-left: 47px;
}

#expand-admin-notification {
    margin-left: 57px;
}

#expand-admin-dss {
    margin-left: 110px;
}

#expand-reference {
    margin-left: 41px;
}

.inner-sub-menu {
    margin-left: 10px;
}

.flex-row-1 {
    height: 20px;
    margin-left: 4.29px;
    margin-top: 40px;
    min-width: 212px;
}

.missing-container {
    align-items: center;
    align-self: flex-start;
    display: flex;
    gap: 16px;
    margin-left: 32px;
    margin-top: 41px;
    min-width: 132px;
}

.flex-row-2 {
    margin-left: 4.29px;
    margin-top: 37px;
    min-width: 212px;
}

.flex-row-3 {
    gap: 76px;
    margin-left: 7.12px;
    margin-top: 230px;
    min-width: 215px;
}

.ellipse-187 {
    height: 40px;
    object-fit: cover;
    width: 40px;
}

.name {
    color: var(--white);
    font-weight: 400;
    line-height: normal;
    margin-bottom: 2.0px;
    min-height: 20px;
    min-width: 69px;
    white-space: nowrap;
}

.test-id {
    float: left;
    left: 30px;
    letter-spacing: 0;
    line-height: normal;
    position: relative;
    /*top: 169px;*/
}

.order-received {
    float: left;
    left: 392px;
    letter-spacing: 0;
    line-height: normal;
    position: relative;
    /*top: 169px;*/
}

.sample-received {
    float: left;
    left: 525px;
    letter-spacing: 0;
    line-height: normal;
    position: relative;
    /*top: 169px;*/
}

.released {
    float: left;
    left: 680px;
    letter-spacing: 0;
    line-height: normal;
    position: relative;
    /*top: 169px;*/
}

.group-847 {
    align-items: flex-start;
    display: flex;
    gap: 254px;
    height: 32px;
    left: 30px;
    min-width: 1025px;
    position: relative;
    margin-top: 15px;
    /*top: 15px;*/
}

.test-text {
    align-self: center;
    letter-spacing: 0;
    line-height: normal;
    margin-bottom: 4.0px;
    min-height: 18px;
    width: 151px;
}

.rectangle-361 {
    background-color: var(--white);
    border-radius: 10px;
    box-shadow: 0px 1px 3px #0000001a;
    height: 10px;
    left: 0;
    position: absolute;
    top: 12px;
    width: 620px;
}

.group-848 {
    align-items: flex-start;
    display: flex;
    gap: 254px;
    height: 32px;
    left: 30px;
    min-width: 1025px;
    position: absolute;
    top: 289px;
}

.hcv {
    align-self: center;
    letter-spacing: 0;
    line-height: normal;
    margin-bottom: 4.0px;
    min-height: 18px;
    width: 151px;
}

.line-3 {
    height: 1px;
    left: 30px;
    position: relative;
    /*top: 220px;*/
    width: 1050px;
}

.line-4 {
    height: 1px;
    left: 30px;
    position: absolute;
    top: 270px;
    width: 1050px;
}

.group-849 {
    align-items: flex-start;
    display: flex;
    gap: 254px;
    height: 32px;
    left: 30px;
    min-width: 1025px;
    position: absolute;
    top: 357px;
}

.nat {
    align-self: center;
    letter-spacing: 0;
    line-height: normal;
    margin-bottom: 4.0px;
    min-height: 18px;
    width: 151px;
}

.group-850 {
    align-items: flex-start;
    display: flex;
    gap: 254px;
    height: 32px;
    left: 30px;
    min-width: 1025px;
    position: absolute;
    top: 425px;
}

.hiv {
    align-self: center;
    letter-spacing: 0;
    line-height: normal;
    margin-bottom: 4.0px;
    min-height: 18px;
    width: 151px;
}

.line-5 {
    height: 1px;
    left: 30px;
    position: absolute;
    top: 338px;
    width: 1050px;
}

.line-6 {
    height: 1px;
    left: 30px;
    position: absolute;
    top: 406px;
    width: 1050px;
}

.group-851 {
    align-items: flex-start;
    display: flex;
    gap: 254px;
    height: 32px;
    left: 30px;
    min-width: 1025px;
    position: absolute;
    top: 493px;
}

.nhcv {
    align-self: center;
    letter-spacing: 0;
    line-height: normal;
    margin-bottom: 4.0px;
    min-height: 18px;
    width: 151px;
}

.group-852 {
    align-items: flex-start;
    display: flex;
    gap: 254px;
    height: 32px;
    left: 30px;
    min-width: 1025px;
    position: absolute;
    top: 561px;
}

.nhcb {
    align-self: center;
    letter-spacing: 0;
    line-height: normal;
    margin-bottom: 4.0px;
    min-height: 18px;
    width: 151px;
}

.line-7 {
    height: 1px;
    left: 30px;
    position: absolute;
    top: 474px;
    width: 1050px;
}

.line-8 {
    height: 1px;
    left: 30px;
    position: absolute;
    top: 542px;
    width: 1050px;
}

.group-853 {
    align-items: flex-start;
    display: flex;
    gap: 254px;
    height: 32px;
    left: 30px;
    min-width: 1025px;
    position: absolute;
    top: 629px;
}

.wnv {
    align-self: center;
    letter-spacing: 0;
    line-height: normal;
    margin-bottom: 4.0px;
    min-height: 18px;
    width: 151px;
}

.line-9 {
    height: 1px;
    left: 30px;
    position: absolute;
    top: 610px;
    width: 1050px;
}

.group-836 {
    align-items: flex-start;
    display: flex;
    flex-direction: column;
    gap: 4px;
    left: 30px;
    min-height: 43px;
    position: absolute;
    top: 44px;
    width: 229px;
}

.unit-id-w92838291112-aabk {
    color: var(--black-color);
    font-weight: 500;
    line-height: normal;
    min-height: 22px;
}

.collection-date-053023 {
    letter-spacing: 0;
    line-height: normal;
    min-height: 17px;
}

.line-10 {
    height: 2px;
    left: 1057px;
    position: absolute;
    top: 69px;
    width: 23px;
}

.short-progress-bar-components {
    align-items: flex-end;
    display: flex;
    height: 118px;
    left: 290px;
    /*min-width: 732px;*/
    position: absolute;
    top: 0;
}

.rectangle-366-2 {
    left: 355px;
}

.ellipse-201 {
    background-color: var(--white);
    border-radius: 11px;
    box-shadow: 0px 0px 2px #00000033;
    height: 22px;
    left: 5px;
    position: absolute;
    top: 5px;
    width: 22px;
}

.order-received-text {
    height: 100%;
    left: 28px;
    letter-spacing: 0;
    line-height: normal;
    position: relative;
    text-align: center;
    width: 125px;
}

.progress-icon-4 {
    align-items: flex-start;
    display: flex;
    height: 45px;
    left: 45%;
    top: -11px;
    /*  min-width: 32px;
  padding: 6px 0;*/
}

.release-time-text {
    letter-spacing: 0;
    line-height: normal;
    position: relative;
    text-align: center;
    height: 100%;
}

.upload-goal-text {
    letter-spacing: 0;
    line-height: normal;
    position: relative;
    text-align: center;
    height: 100%;
}

.progress-icon-5 {
    align-items: flex-start;
    display: flex;
    height: 44px;
    left: 40%;
    top: -11px;
    /*min-width: 32px;*/
    /*padding: 6px 0;*/
}

.samples-received-text {
    letter-spacing: 0;
    line-height: normal;
    position: relative;
    text-align: center;
    height: 100%;
    /*width: 201px;*/
}

.progress-icon-6 {
    align-items: flex-start;
    display: flex;
    height: 44px;
    left: 40%;
    top: -11px;
}

.progress-icon-7 {
    position: absolute;
    /*top: 0;*/
}

.group-container-1 {
    align-items: flex-start;
    display: flex;
    gap: 49px;
    height: 54px;
    margin-left: 20px;
    min-width: 231px;
}

.vector-5 {
    height: 13px;
    width: 9px;
}

.flex-row-5 {
    align-items: center;
    display: flex;
}

.container {
    gap: 833px;
    margin-right: 28.0px;
    min-width: 1111px;
    z-index: 1;
}


::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #000000;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #000000;
    opacity: 1;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #000000;
    opacity: 1;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #000000;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #000000;
}

::placeholder { /* Most modern browsers support this now. */
    color: #000000;
}

.text-danger {
    color: red;
}


#LogoutSection {
    position: fixed;
    bottom: 0;
    margin-bottom: 10px;
}

@media (max-height: 625px) {
    #LogoutSection {
        position: relative;
    }
}
